## org.eclipse.m2m.qvt.oml.debug.core.vm
Interface VMLocation

All Superinterfaces:
  java.io.Serializable

    public interface VMLocation

extends java.io.Serializable

Method Summary
`int` `getLineNum()`
`java.lang.String` `getModule()`
`java.lang.String` `getOperationSignature()`
`java.lang.String` `getURI()`

Method Detail

### getLineNum

    int getLineNum()

### getURI

    java.lang.String getURI()

### getModule

    java.lang.String getModule()

### getOperationSignature

    java.lang.String getOperationSignature()

Copyright 2008 Borland Software Corporation and others. All Rights Reserved.